@import url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");

body {
  font-family: "Roboto", sans-serif;
  font-size: 1.5rem;
}

.columns {
  /* column-count: 4;
  column-width: 250px; */
  columns: 4 250px;
  column-rule: 3px solid black;
  column-gap: 3rem;
}

.columns p {
  margin-top: 0;
}

.columns h2 {
  background-color: blueviolet;
  color: antiquewhite;

}

.quote {
  font-size: 3rem;
  margin-top: 2rem;
  text-align: center;
  color: #333;
}
